### Method

# Adw SpinRowset_wrap

since: 1.4

#### Declaration [src]

    void
    adw_spin_row_set_wrap (
      AdwSpinRow* self,
      gboolean wrap
    )

#### Description [src]

Sets whether the spin row should wrap upon reaching its limits.

Available since: 1.4

Sets property | `Adw.SpinRow:wrap`

#### Parameters

`wrap`

  Type: `gboolean`

  Whether the spin row should wrap upon reaching its limits.